.cart-modal .variant-section {
  margin-bottom: 10px;
}
.cart-modal .modal-header .btn-close {
  filter: invert(0);
}
.cart-modal .Add_to_cart_holder {
  display: flex;
  justify-content: center;
}
.cart-modal .Add_to_cart_holder .Increment_decrement_btn_holder {
  padding: 5px 5px;
}
.cart-modal .variant-section h6 {
  margin-bottom: 12px;
  font-weight: 600;
}
.cart-modal .Green_Btn_With_Icon {
  width: fit-content !important;
  margin: auto !important;
}
.cart-modal .variant-section .variant-check {
  border: 1px solid #000000d7;
  border-radius: 8px;
  padding: 0px 14px 4px;
  margin-right: 10px;
  margin-bottom: 10px !important;
  display: inline-flex;
  align-items: center;
}
.cart-modal .variant-section .variant-check .form-check-input {
  margin-right: 6px;
  cursor: pointer;
  margin-left: -5px;
  border: 1px solid;
}
.cart-modal .variant-section .variant-check .form-check-label {
  margin: 4px 0 0 !important;
}
.cart-modal .variant-section .variant-check .form-check-input:checked {
  background-color: #7b2cbf;
  border-color: #7b2cbf;
}
.cart-modal .price {
  color: #7b2cbf;
  font-weight: 700;
}
.cart-modal .price span {
  color: #999;
  text-decoration: line-through;
  font-size: 14px;
}

.cart-modal .color_swiper_holder {
  margin-top: 10px;
}

.cart-modal .img_holder {
  width: 70px;
  height: 70px;
  border: 2px solid #ddd;
  border-radius: 8px;
  cursor: pointer;
  overflow: hidden;
  transition: all 0.3s ease;
}

.cart-modal .img_holder.active {
  border: 2px solid #8d5cb8;
}

.cart-modal .Product_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
